Loading...
Searching...
No Matches
scrambler.hpp File Reference
Private

contains the definition of the scrambler class, a very weak encryption scheme More...

`#include "../my_config.h"`
`#include <string>`
`#include "infinint.hpp"`
`#include "generic_file.hpp"`
`#include "erreurs.hpp"`
`#include "secu_string.hpp"`

Go to the source code of this file.

## Classes

class | libdar::scrambler
| scrambler is a very weak encryption scheme More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

contains the definition of the scrambler class, a very weak encryption scheme

Definition in file scrambler.hpp.